Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2694)
@@ -80,5 +80,5 @@
 SeasonalFrequency=NONE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulation s years
 SeasonalFrequencyOffset=0
 
@@ -95,7 +95,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-# Old component name for restart (if empty, use new name)
-OldName=""
-
 
 #========================================================================
@@ -109,6 +106,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -123,6 +118,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -136,6 +129,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#D-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -150,6 +141,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card	(revision 2694)
@@ -9,21 +9,12 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_BC}/SRF/soils_param.nc,      . ), \
-	(${R_BC}/SRF/routing.nc,          . ), \
-	(${R_BC}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -32,44 +23,39 @@
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card	(revision 2694)
@@ -80,5 +80,5 @@
 SeasonalFrequency=NONE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulation s years
 SeasonalFrequencyOffset=0
 
@@ -95,7 +95,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-# Old component name for restart (if empty, use new name)
-OldName=""
-
 
 #========================================================================
@@ -109,6 +106,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -123,6 +118,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -136,6 +129,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#D-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -150,6 +141,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2694)
@@ -9,21 +9,12 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -32,44 +23,39 @@
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2694)
@@ -80,5 +80,5 @@
 SeasonalFrequency=NONE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulation s years
 SeasonalFrequencyOffset=0
 
@@ -95,6 +95,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-# Old component name for restart (if empty, use new name)
-OldName=""
 
 
@@ -109,6 +107,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -123,6 +119,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -136,6 +130,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#D-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -150,6 +142,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2694)
@@ -9,21 +9,12 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -32,44 +23,39 @@
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2694)
@@ -80,5 +80,5 @@
 SeasonalFrequency=NONE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulation s years
 SeasonalFrequencyOffset=0
 
@@ -95,7 +95,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-# Old component name for restart (if empty, use new name)
-OldName=""
-
 
 #========================================================================
@@ -109,6 +106,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -123,6 +118,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -136,6 +129,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#D-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -150,6 +141,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
